Get TemplateCollection by ID
Get a single TemplateCollection by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
template_collection_id
ID of the TemplateCollection.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
DateTime the template collection was created at
description
Description of the template collection
id
ID of the template collection
items
All items that exist in the template collection
modifiedAt
name
Title of the template collection
owner
Owner of the template collection
Errors
400
Template Collection Get Request Bad Request Error
403
Template Collection Get Request Forbidden Error
404
Template Collection Get Request Not Found Error
429
Template Collection Get Request Too Many Requests Error
500
Template Collection Get Request Internal Server Error